RubyGems Navigation menu

sps-ftpd-driver 0.3.0

Uses the ftpd gem to publish a SimplePubSub notice whenever a file is uploaded.

Versions:

  1. 0.3.0 - June 22, 2015 (9 ko)
  2. 0.2.0 - February 18, 2015 (9 ko)
  3. 0.1.1 - February 17, 2015 (9 ko)
  4. 0.1.0 - February 17, 2015 (9 ko)

Dépendances de Runtime (4):

  • chronic_between >= 0.2.21, ~> 0.2
  • ftpd >= 1.1.1, ~> 1.1
  • sps-pub >= 0.4.0, ~> 0.4
  • sps-sub-ping >= 0.1.0, ~> 0.1
  • Propriétaires:

    Auteurs:

    • James Robertson

    Total de contrôle SHA 256:

    53a86b326614d5b31ecb025377f107ddad783a6a8994e5b033f47e1a0465efd9

    Total de téléchargements 7 752

    Pour cette version 2 617

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: